.btn-primary {
  --bs-btn-color: #ffffff;
  --bs-btn-bg: #a31c4d;
  --bs-btn-border-color: #a31c4d;
  --bs-btn-hover-color: #ffffff;
  --bs-btn-hover-bg: rgba(163, 28, 77, 0.6);
  --bs-btn-hover-border-color: rgba(163, 28, 77, 0.6);
  --bs-btn-active-color: #ffffff;
  --bs-btn-active-bg: #a31c4d;
  --bs-btn-active-border-color: #a31c4d;
}
button {
	background-color: #a31c4d;
	color: #ffffff;
	border: none;
}
.astroid-socialshare.mb-4 {
	display: none !important;
}
.author-wrap {
	display: none !important;
}
#tasto button {
	background: transparent;
	border: solid 2px #a31c4d;
	padding: 0.6rem 1.5rem;
	margin-top: 1rem;
}
#tasto {
	max-width: 250px;
}
#mille {
	font-stretch: expanded;
}
#vai button {
	color: #ffffff !important;
	background: none !important;
	border: solid 2px #ffffff;
	padding: 0.6rem 1.5rem;
}
#eventi button {
	color: #a31c4d;
	background: none;
	border: solid 2px #a31c4d;
	padding: 0.6rem 1.5rem;
}
#piede {
	font-size: 0.9em;
}
.burger-menu-button .box {
	background-color: rgba(163, 28, 77, 0.7);
}

@media (max-width: 1600px) {
	#fascia {
		margin-left: 20% !important;
		margin-right: 20% !important;
	}
}
@media (max-width: 1400px) {
	.astroid-framework .astroid-nav > li > .as-menu-item {
		padding-left: 0.5rem;
		padding-right: 0.5rem;
		font-size: 1.2em !important;
	}
	.psico {
		font-size: 1.1em !important;
	}
	#fascia {
		margin-left: 18% !important;
		margin-right: 18% !important;
	}
	#kali {
		padding-left: 22% !important;
		padding-right: 22% !important;
	}
}
@media (max-width: 1280px) {
	.astroid-framework .astroid-nav > li > .as-menu-item {
		font-size: 1.1em !important;
	}
	.cuav, .staff {
		padding-bottom: 1.7rem;
	}
	.psico {
		font-size: 1em !important;
	}
}
@media (max-width: 1200px) {
	.astroid-framework .astroid-nav > li > .as-menu-item {
		font-size: 0.9em !important;
	}
	#tasti {
		margin-left: 10% !important;
		margin-right: 10% !important;
	}
	.cuav, .staff {
		padding-bottom: 0;
	}
	.psico {
		font-size: 1em !important;
	}
	.psicol {
		padding-left: 0.3rem;
		padding-right: 0.3rem;
	}
	#kali {
		padding-left: 15% !important;
		padding-right: 15% !important;
	}
	#eventi {
		padding-top: 2% !important;
	}
}
@media (max-width: 1024px) {
	.astroid-framework .astroid-nav > li > .as-menu-item {
		font-size: 0.8em !important;
	}
	.cuav, .staff {
		padding-bottom: 1.7rem;
	}
	#fascia {
		margin-left: 10% !important;
		margin-right: 10% !important;
	}
	#eventi {
		padding-top: 1% !important;
	}
}
@media (max-width: 900px) {
	#tasti {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	#tasto {
		margin-top: 1rem;
		margin-bottom: 1rem;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.cuav, .staff {
		padding-bottom: 0;
	}
	#eventi {
		padding-top: 4% !important;
	}
}
@media (max-width: 700px) {
	#appuntamento {
		padding-top: 3%;
	}
	.testata {
		margin-top: -6rem !important;
	}
	#mille {
		padding-top: 4% !important;
	}
	#copy {
		margin-bottom: 2rem;
	}
}
@media (max-width: 576px) {
	#social-top {
		margin-left: 40% !important;
		padding-bottom: 5% !important;
	}
	#contatti, #appuntamento {
		padding-top: 5%;
		padding-bottom: 5%;
	}
}